name: Webform4Content Test JSON
type: module
core_version_requirement: ^9.5 || ^10
dependencies:
  - webform:webform
  - drupal:node
  - json_field:json_field
  - webform4content:webform4content
config_devel:
  install:
    - core.entity_form_display.node.json_field_tools_test.default
    - core.entity_view_display.node.json_field_tools_test.default
    - field.field.node.json_field_tools_test.field_json_field_tools_test_json
    - field.storage.node.field_json_field_tools_test_json
    - node.type.json_field_tools_test
    - views.view.json_field_tools_test
    - webform.webform.json_field_tools_test
